Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Highscores

Get
GET /highscores/{highscoreId}
https://api.relesysapp.net/api/v1.4/highscores/{highscoreId}
Get the highscore with ID highscoreId.
Scopes: relesys.api, relesys.api:read, relesys.api.highscores, relesys.api.highscores:read
URL Path
highscoreId string / guid required
Responses
application/json
JSON
{"data":{"id":"239bed06-2628-4ed4-a8cf-7ffc98acec10","name":"Highscore example name","description":"Highscore example description","lastResetDate":"2026-10-22T19:01:37.4337304Z"}}
object
  description string      
  id string / guid      
  lastResetDate datetime      
  name string